Subject: Re: reminder, 2.6.18 window...

From: Bill Fink <[email-masked]>
Date: Thu, 25 May 2006 03:55:06 -0400

On Wed, 24 May 2006, Phil Dibowitz wrote:

> Right. I think the point here is that it does _NOT_ inherently break
> things. If you don't like the behavior, don't run "ethtool -z eth0",
> it's that simple.
> 
> A co-worker suggested today, that maybe it'd appease people if the final
> ethtool patch made it a capitol option that you can only run by itself.
> I.e. if you can't call it with anything else, it's more difficult to
> call my accident. I'd be willing to this.

I think that's a good idea.  Since it is changing (zeroing) the stats,
it probably should be a capitol option.

						-Bill